﻿@charset "utf-8";

/* CSS Document */
html {overflow-y: scroll;}
img {border : 0;}
img {border-style: none;}

A:link {color: #336699; text-decoration: none; font-family: Arial}
A:visited {color: #336699; text-decoration: none; font-family: Arial }
A:hover {color: #336699; text-decoration: underline; font-family: Arial }
td  {font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: none; }
.manual {float:right;width:200px;background-color:#ccc;padding:10px;text-align:center;margin-left:5px}

#ys_relatedItems table {width: 60% !important;}
table.ystore-cross-sell-table { width:50%;border: 1px #ccc solid;padding: 5px;margin-top: -100px; }
#ys_relatedItems table tr td:last-child {border-bottom: 0px solid #eee;}

.product-table {border-collapse: collapse;text-align:center}
.product-table td{padding-bottom:5px}
.product-table img {padding:5px 0}
.product-table-head {color:#fff;background-color: #6699cc;}
.product-table-head td{padding:2px}
.product-table-head a {color:#fff;background-color: #6699cc;font-weight:bold;font-size:1.1em}
.product-table-head a:hover{color:#fff;background-color: #6699cc;}
.product-table-head a:visited{color:#fff;background-color: #6699cc;}

.reg-price {background:#fff url('http://lib.store.yahoo.net/lib/kvm-switch/discount-pricing-button-arrow.png') no-repeat right top;color:#454545;height:49px;width:230px;font: 1.1em verdana ;padding:24px 6px 0 0;}

.category-image {width: 170px;height: 210px;float: left;display: inline-block;margin-right: 20px;margin-bottom: 15px;}
#right-category {margin-right: 0px;}
.right-category {margin-right: 0px;}
.right {margin-right: 0px;}
.category-title {float: left;vertical-align: top; width: 170px;height: 44px;background: #336699 url('http://lib.store.yahoo.net/lib/kvm-switch/kvmso-category-header-bg.jpg') no-repeat;text-align: center;}
.category-title-wrap {vertical-align: top; margin-top: 13px;font-size: 16px;line-height: 18px;color: #FFFFFF;font-family: Arial, Helvetica, sans-serif;font-weight: bold;}
.category-main-image {float: left;width: 170px;height: 94px;background: #336699 url('http://lib.store.yahoo.net/lib/kvm-switch/kvmso-category-image-default.jpg') no-repeat;}
.category-body-text {float: left;width: 170px;height: 37px;margin: 0;padding: 0;background: #336699 url('http://lib.store.yahoo.net/lib/kvm-switch/kvmso-category-body-text-bg.jpg') no-repeat;text-align: center;}
.category-body-text-style {margin:0 1px 0 1px;font-size: 10px;line-height: 11px;color: #1d1d1d;font-family: Arial, Helvetica, sans-serif;font-weight: bold;}
.category-footer {float: left;width: 170px;height: 35px;margin: 0;background: #336699 url('http://lib.store.yahoo.net/lib/kvm-switch/kvmso-category-footer-bg.jpg') no-repeat;text-align: center;}
.category-link {cursor: pointer;text-decoration: none;}
.category-button {margin: 0 auto;text-align : center;font-family: Verdana, Geneva, Tahoma, sans-serif;font-size: 14px;font-weight: bold;color: fff;padding-top: 2px;background: #ea7f16 url('http://lib.store.yahoo.net/lib/kvm-switch/kvmso-category-button-bg.png') no-repeat;width: 120px;height: 23px;}
.category-link-button{cursor: pointer;text-decoration: none;margin: 0 auto;text-align : center;font-family: Verdana, Geneva, Tahoma, sans-serif;font-size: 14px;font-weight: bold;color: fff;padding-top: 2px;background: #ea7f16 url('http://lib.store.yahoo.net/lib/kvm-switch/kvmso-category-button-bg.png') no-repeat;width: 120px;height: 23px;}
.category-button-wrap {text-align: center;height: 25px;margin-top: 5px;}
.category-button-wrap-2 {text-align: center;height: 21px;margin:5px auto;background: #ea7f16 url('http://lib.store.yahoo.net/lib/kvm-switch/kvmso-category-button-bg.png') no-repeat;width: 120px;padding-top:4px;}
.separator-line {height: 1px; width: 550px; line-height:1px; background-color: #aaa;margin-bottom:3px;}
h2 {margin: 0;font-family:"Arial Black",Arial,Helvetica,sans-serif; font-size:14px; color:000;font-weight:bolder;font-weight:900;clear:both;}

.category-button-wrap-2 {text-align: center;height: 23px;margin: 5px auto;background: #ea7f16 url('http://lib.store.yahoo.net/lib/kvm-switch/kvmso-category-button-bg.png') no-repeat;width: 120px;padding-top: 2px;}
.category-button-wrap-2 a:link,.category-button-wrap-2 a:visited,.category-button-wrap-2 a:hover {color:#fff;font-weight:bold;font-size: 14px;font-family: Verdana, Geneva, Tahoma, sans-serif;padding:0px 25px}
a.category-link:link, a.category-link:visited, a.category-link:hover {color:#fff} 



/*left sidebar symbols*/
.trust-symbol{margin-bottom:10px;}.symbol-area{width:140px; padding:10px; border-radius: 5px; background: #fff; text-align: center; margin-bottom: 10px; color: 336699;font-weight:bold;font-size:12px;}.symbol-header{margin-bottom:10px;}

/*head-strip*/
#head-strip {height:58px;width:100%;background:#000;color:#fff;min-width:768px;overflow:hidden}
#chat-section {height:58px;float:left;width:195px;padding:0px;MARGIN:-2PX 0 0 0}
#free-ship {height:58px;float:right;width:220px;background-color:#000}
div.ship-link {padding-top:18px;font: normal bold 14px/1em Arial, Helvetica, sans-serif;}
.ship-link a:link,.ship-link A:visited {text-decoration:none;color:#fff}
.ship-link a:hover {text-decoration:none;color:#EA7F16}
#search {float:left}
#search-box {height:30px;border-top-left-radius:5px;border-bottom-left-radius:5px;color:#ccc;font-size:.7em; padding:0px;margin-top:15px}
#search-box .input{padding:0 0 0 5px;margin:0;height:30px;border: solid 0px #000000;color:#333;border-top-left-radius:5px;border-bottom-left-radius:5px;width:250px;/
*margin-bottom:-1px\9;*/}
/* :root #search-box .input{margin-bottom:-1px \ ;} */ 
#search-box .input:focus {outline:none}
::-webkit-input-placeholder {font-style:italic}
:-moz-placeholder { /* Firefox 18- */font-style:italic }
font-style:italic }
::-moz-placeholder {  /* Firefox 19+ */font-style:italic }
:-ms-input-placeholder {  font-style:italic  }


/*menu*/
.menu a, .menu a:hover, .menu a:visited, .menu a:link {color:#fff;font-family:Arial, Helvetica, sans-serif;font-size:1.1em;font-weight:bold}
.menu tr {/*background-color:#6699cc*/}
.menu td {width:180px;padding-left:5px}
ul.nav-menu {margin: 3px 0px 10px 0;padding: 0;list-style-type: none;color: #fff;font-size: 1.1em;font-weight: bold;font-family: Arial, Helvetica, sans-serif;}
.nav-menu a:link, .nav-menu a:visited {color:#fff;text-decoration: none;display: table-cell;vertical-align: middle;width: 100%;height: 20px;padding-left: 10PX;}
.nav-menu a:hover {color:inherit;text-decoration: none;}
.nav-menu li {display: table;padding: 0;width: 185px;color:#fff}
.nav-menu li.sub {display: table;height: 20px;padding: 0;width: 185px;}
.nav-menu li.sub A:LINK, .nav-menu li.sub A:visited {padding: 0 0 0 25px;}
ul.nav-menu li:hover {Background-color: #dddddd;color:#336699}




/*2014-header*/
input:focus {outline: none;}
ul.nav-li {margin:0px auto;padding:0 0 0 10px;width:100%;text-align:center;}
.nav-li li:hover {background-color:#336699;color:#fff;}
.nav-li li {font-weight:bold;font-family: Arial;text-align:center;float:left;width:19%;height:25px;padding:0;display: TABLE;border-right:1px #336699 solid}
.nav-li a:link {display: block;width:100%;height:25px;vertical-align:middle;display:table-cell}
.nav-li a:hover {color:#fff;text-decoration:none;}
a.red:link {color:#cc0001}
a.red:visited {color:#cc0001}
a.red:hover {color:#fff}
#l2stxtcd {display: block;width:100%;height:22px;vertical-align:middle;padding-top:3px}
a#l2stxtcd:hover {color:#fff} 

#head-strip {height:58px;width:100%;background:#000;color:#fff;min-width:768px;overflow:hidden}
#search-1 {background-color: #fff; height: 20px; width: 225px; border-radius: 5px; color: #ccc; font-size: .7em; padding: 0px; margin:0 0 5px 0}
#head {position: fixed;margin-top:22px; top: 0; left:0;background-color: #336699; width: 100%; height:70px;z-index:2}
#search-1 .input {padding: 0; margin: 0; height: 20px; width: 150px; float: left; border: 0 #fff none; font-size: 1em}
#search-1 .button {cursor: pointer; vertical-align: bottom; float: right; border-radius: 5px; border: 2px #ccc solid; height: 20px; margin: 0; padding-top:0px;background-color: #ccc; color: #999; text-decoration: none}
#head-nav {background-color: #dddddd; height: 25px; box-shadow: 0px 0px 20px #999; position: fixed; top:0;left:0;margin-top: 92px; z-index: 1; width: 100%;}
#head-logo {float: left; margin-top: 10px}
div#at15s.atm {position:fixed !important}
a:target {;padding-top:127px;}
a[name] {;padding-top:127px;}
a:focus {outline: none;}

.listing-top a:link,.listing-top a:visited {font-size:1.1em;color:#fff;font-weight:bold;font-family:Arial, Helvetica, sans-serif }
div#l2s_trk2 {position:relative !important;background:url('http://lib.store.yahoo.net/lib/kvm-switch/chat-person-online.gif') no-repeat -9999px -9999px ;}
#l2stxtcd2 img {padding-top:10px;background:url('http://lib.store.yahoo.net/lib/kvm-switch/closejmp.gif') no-repeat -9999px -9999px ;}


/*2014-floating-cart*/
#superbar-container {height:22px;width:100%;background-color:#336699;position:fixed;top:0;left:0;color:#fff;font-size:.8em;font-family:Arial, Helvetica, sans-serif;z-index:2;}
a.yscp_link:link  {color:#fff}
a.yscp_link:hover {text-decoration:none;color:#fff}
a.yscp_link:visited {;color:#fff}
div.smb-fc {position:fixed !important}

#ys_superbar {Height:22px;width:860px !important;margin:0 auto;padding-top:1px}
#ys_cpers {width: 230px; float: left;padding:3px 0}
#yscp_signout_link {padding-left:10px}
#yscp_welcome_msg {float:left;padding-right:10px;max-width:90px;height:16px;overflow:hidden}
.even td { background-color:#cedfe8;  } .odd td { background-color:#e3edf2;  } tr.spec_head td {background-color:#e9e9e9;}
.smb-fc .yui-panel {box-shadow: 5px 5px 5px #787878;}
.smb-mc .mini_msg, .mini_item_count, .mini_subtotal {color:#fff !important;font-size: .9em;z-index:3}
.help {float:left;padding-top:3px;width:287px;margin-left:10px;height:16px;vertical-align:top}
#l2s_trk3 {display: inline-block;width:70px;vertical-align:top}
#l2s_trk3 a:link,#l2s_trk3 a:visited {color:#fff}

/*2014-categories*/
.view-all {background-color:#dddddd;width:100px;border:0px #A8A8A8 solid;padding:5px 0;margin:0 auto;border-radius:5px;color:#336699}
.view-all:hover {background-color:#336699;color:#fff}
.view-all a:hover{color:inherit;text-decoration:none}
.view-all a:link,.view-all a:visited{color:inherit;font-weight:bold;padding:5px 20px}
.category {width:170px;float:left;text-align:center;margin:10px 6px 15px 6px}
.category h2{color:#336699}
.category p {margin:5px 0}
p.view-all {margin:0 auto }
.cat-separator-line {clear:both;width:500px;height:1px;margin:5px auto;background-color:#aaa}
.one-line {padding:9px 0 8px 0}



@media only screen and (max-width: 720px) { 
#head {position: absolute; } 
#superbar-container {position: absolute !important;  } 
#head-nav  {position: absolute  !important;box-shadow: 0px 0px 0px #999;}
a:target {;padding-top:10px;}}

@media only screen and (max-device-width: 680px) { 
#head {position: absolute; } 
#superbar-container {position: absolute !important;  } 
#head-nav  {position: absolute  !important;box-shadow: 0px 0px 0px #999;}
a:target {;padding-top:10px;}}



